

Copyright 2024 ChromaWay AB

   Licensed under the Apache License, Version 2.0 (the "License");
   you may not use this file except in compliance with the License.
   You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.

This project may include third-party software components that are licensed under the Eclipse Distribution License 1.0 (EDL-1.0). The EDL-1.0 license can be found here.

Certain files distributed by Chromia and/or its affiliates are subject to a special exception to the Apache V2. This exception applies only when Chromia has explicitly stated in this document (https://docs.google.com/spreadsheets/d/10P8UT8-hw-V5RGSo9Xcb2QocM-H0bKYacRXMCFBcu6g/) that “Chromia designates this particular source code as subject to the classpath exception”. It is the user's responsibility to consult the document (https://docs.google.com/spreadsheets/d/10P8UT8-hw-V5RGSo9Xcb2QocM-H0bKYacRXMCFBcu6g/) for updates, as it is subject to change. 
 
Note that Chromia includes multiple, independent programs in this software package. Some of those programs are provided under licenses deemed incompatible with the Apache V2 by the Free Software Foundation and others. For example, the package includes programs licensed under the EPL 1.0. Such programs are licensed to you under their original licenses.

